#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-KpFivulm22Q3WohcckOPOA
key:                  dense-linear-algebra-0.1.0.0-KpFivulm22Q3WohcckOPOA
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  60c0a1d965c8af2db2f14d5691a5d11e
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-KpFivulm22Q3WohcckOPOA
depends:
    base-4.14.1.0 deepseq-1.4.4.0
    math-functions-0.3.4.1-GyLWDMUlQj7FPXH3XZdhs0
    primitive-0.7.1.0-1jtn3ScaNXuKFqzzByIWfh
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP
    vector-algorithms-0.8.0.4-5yIbIeP8XuY25jxe2y2efd
    vector-binary-instances-0.2.5.1-6kXgyG6uiYoAa2JffZls4W
    vector-th-unbox-0.2.1.9-5CsE5jumx2SLEOXJ7Zf5zA

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

